@import "../../../common/global.css?rev=20091204";
@import "../../../common/search-panel.css?rev=20091204";
@import "../area_top/area_top.css";

/* Map-and-link */
div.main div.main-area-search div.map-and-link div.map{
	position: relative;
}

div.main div.main-area-search div.map-and-link div.map p.map-img{
	width: 569px;
	height: 422px;
	overflow: hidden;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn{
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc a{
	width: 155px;
	height: 32px;
	position: absolute;
	background: url(/assets/img/pages/kaigai/hawaii/bod_img_map.png) no-repeat 0px 0px;
	display: block;
	text-indent: -9999px;
}

div.other-area-search h2#guamObi{ 
	margin:0 0 10px;
	color:#666;
	background:#ffffff;	
}

div.other-area-search h2#guamObi p#guamHotel{
	border-left:#F60 solid 3px;
	padding:0 0 0 5px;
	}

div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc1 a{ left: 36px; top: 153px; background-position: -36px -153px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc2 a{ left: 279px; top: 363px; background-position: -279px -363px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc3 a{ left: 397px; top: 162px; background-position: -397px -162px;}
/*1203追加*/
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc4 a{ left: 86px; top: 25px; background-position: -86px -25px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc5 a{ left: 346px; top: 86px; background-position: -346px -86px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc6 a{ left: 132px; top: 225px; background-position: -132px -225px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc7 a{ left: 25px; top: 323px; background-position: -25px -323px;}
/*1203追加*/

/* 以下、hover時はマップ画像の高さ分（422px）だけbackground-positionの縦位置をずらす */
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc1 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc1 a:hover{ background-position: -36px -575px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc2 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc2 a:hover{ background-position: -279px -785px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc3 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc3 a:hover{ background-position: -397px -584px;}
/*1203追加*/
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc4 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc4 a:hover{ background-position: -86px -447px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc5 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc5 a:hover{ background-position: -346px -508px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc6 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc6 a:hover{ background-position: -132px -647px;}
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc7 a.hvr,
div.main div.main-area-search div.map-and-link div.map ul#map-link-btn li.mapLoc7 a:hover{ background-position: -25px -745px;}
/*1203追加*/

/* sidebar social */
.sidebar .sidebox { width:180px; margin-top:2em; }
#facebook h2 { background:url(/assets/img/pages/kaigai/h2-JZfacebook.gif) no-repeat 0 0; width:180px; height:35px; font-size:1px; text-indent:-9999px; margin:0 0 5px; }
.sidebar .sidebox strong, .sidebar .sidebox span { display:block; }
.sidebar .sidebox strong { margin:3px 0; }
.sidebar .sidebox span { background:url(/assets/img/pages/kaigai/tri_sk.gif) no-repeat 0 2px; padding:0 0 0 8px; }
